<style type="text/css">
<!--
body {
 scrollbar-DarkShadow-Color:#000000; scrollbar-Track-Color:#FFDEA3; scrollbar-Face-Color:#DEBD8C;
 scrollbar-Shadow-Color:#8F8F8F; scrollbar-Highlight-Color:#FFFFFF; scrollbar-3dLight-Color:#6F6F6F;
 scrollbar-Arrow-Color:#000000; background-color:#FFDEA3; }
body,p,b,i,td,tr,li,a,br,u,div,ul,ol,dd,dl {
 font-family: Verdana,Arial,Helvetica,Sans Serif,Times New Roman;
 font-size: 13px; }
small {
 font-family: Verdana,Arial,Helvetica,Sans Serif,Times New Roman;
 font-size: 11px; }
h1 {
 font-family: Verdana,Arial,Helvetica,Sans Serif,Times New Roman;
 font-size: 15px;
 text-align: center; }
a.hoverbeispiel1 {
 font-family: Verdana,Arial,Helvetica,Sans Serif,Times New Roman;
 font-size: 10px; }
a.hoverbeispiel {
 font-family: Verdana,Arial,Helvetica,Sans Serif,Times New Roman;
 font-size: 13px; }
div.big  {
 font-size:15px; }
div.klein  {
 font-size:11px; }
a:link {
 color:#5F0000;
 text-decoration:none; }
a:visited {
 color:#8F6A32;
 text-decoration:none; }
a:active {
 color:#9F0000;
 text-decoration:none; }
a:hover {
 color:#5F0000;
 text-decoration:none;
 background-color: #DEBD8C; }
-->
</style>